PCHGPIO(4)

NAME
pchgpio - Intel PCH GPIO controller

SYNOPSIS
pchgpio* at acpi?

DESCRIPTION
The pchgpio driver provides support for the GPIO controllers found on Intel PCHs. It does not provide direct device driver entry points but makes its functions available to acpi(4).

SEE ALSO
acpi(4), intro(4)

HISTORY
The pchgpio driver first appeared in OpenBSD 6.9.

AUTHORS
-nosplit The pchgpio driver was written by Mark Kettenis <kettenis@openbsd.org> and James Hastings.